.navbar {
  width: 100%;
  height: auto;
  background-color: #fff;
}

.container {
  width: 100%;
  max-width: 1180px;
}

.nav-link {
  padding: 24px 38px 16px;
  color: #084059;
  font-size: 20px;
  line-height: 1.5;
}

.nav-link:hover {
  color: #6bc1b4;
}

.nav-link.en {
  font-family: Jaapokki, sans-serif;
}

.navbar_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  width: auto;
}

.brand:hover {
  opacity: 0.68;
}

.sidebar_alignright {
  position: fixed;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 62%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sidebar_icon {
  width: 80px;
  margin-top: 25px;
  margin-right: 8px;
  float: left;
  color: #095293;
  text-decoration: none;
}

.sidebar_icon_img {
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  border-style: solid;
  border-width: 4px;
  border-color: #fff;
  border-radius: 50%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 1px 0 5px 2px rgba(0, 0, 0, 0.14);
}

.sidebar_icon_img.p1 {
  background-image: url('../images/pin_icon_1pin_icon.jpg');
}

.sidebar_icon_img.p2 {
  background-image: url('../images/hktv_icon_1hktv_icon.jpg');
}

.sidebar_icon_img.p3 {
  background-image: url('../images/yt_icon_1yt_icon.jpg');
}

.sidebar_icon_img.p4 {
  background-image: url('../images/fb_icon_1fb_icon.jpg');
}

.sidebar_icon_txt {
  width: 100%;
  padding: 6px;
  border-radius: 20px;
  background-color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}

.div-block {
  width: 100%;
  padding-top: 56.25%;
  background-image: url('../images/s1_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  width: 100%;
}

.wrapper.s2 {
  background-image: url('../images/s2_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.s3 {
  background-image: url('../images/s3_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.s4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(hsla(0, 0%, 100%, 0))), url('../images/s4_bg.jpg');
  background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0)), url('../images/s4_bg.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, contain;
  background-repeat: repeat, no-repeat;
}

.wrapper.s1 {
  position: relative;
  background-image: url('../images/s1_bg_1.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container_1180 {
  width: 100%;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
}

.container_1180.relative {
  position: relative;
}

.col_50 {
  width: 50%;
}

.col_50.left {
  padding-right: 10%;
}

.col_100 {
  width: 100%;
  padding-top: 140px;
  padding-bottom: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.col_100.between {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.col_100.center {
  text-align: center;
}

.list {
  padding-left: 30px;
  color: #00415b;
  font-size: 18px;
  line-height: 1.8;
  list-style-type: none;
}

.globe_pg {
  margin-bottom: 20px;
  color: #00415b;
  font-size: 18px;
  line-height: 1.8;
  text-align: justify;
}

.title_txt {
  margin-bottom: 20px;
  color: #00415b;
  font-size: 38px;
  line-height: 1.4;
  font-weight: 700;
}

.title_txt.white {
  color: #fff;
}

.title_txt.center {
  text-align: center;
}

.title_txt.center.white.shadow {
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.75);
}

.vg_txt {
  position: relative;
  z-index: 2;
  padding-right: 30px;
  padding-left: 25px;
  font-family: Jaapokki, sans-serif;
  color: #34ac9b;
  font-size: 48px;
  line-height: 1;
  letter-spacing: 2px;
}

.list-item {
  margin-top: 10px;
  margin-bottom: 10px;
}

.video-container {
  border-style: solid;
  border-width: 6px;
  border-color: #fff;
}

.s2_btn {
  width: 48%;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #56bcb3;
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
}

.s2_btn:hover {
  background-color: #f5c825;
}

.s2_btn_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.vg_line {
  position: absolute;
  left: 0px;
  top: 27px;
  right: 0px;
  z-index: 1;
  display: block;
  height: 18px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end;
  background-color: rgba(246, 200, 38, 0.57);
  -webkit-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}

.vg_wrapper {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

.cause_wrapper {
  position: relative;
  display: block;
  width: 100%;
  max-width: 950px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 120px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
}

.cause_each {
  display: inline-block;
  width: 21%;
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
}

.span_cyan {
  color: #56bcb3;
  font-size: 48px;
}

.span_en {
  font-family: Jaapokki, sans-serif;
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 2px;
}

.s3_vg_table {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  border-radius: 50px;
}

.s3_vg_table.white {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: hsla(0, 0%, 100%, 0.86);
}

.cap {
  margin-top: 15px;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.div-block-14 {
  position: relative;
  width: 26%;
  margin-right: 3.6%;
  margin-left: 3.6%;
  float: left;
}

.div-block-15 {
  width: 101%;
  margin-left: -1%;
  padding-top: 141px;
  padding-bottom: 220px;
}

.stripe_wrapper {
  padding-top: 40px;
  padding-bottom: 35px;
  color: #fff;
  font-size: 38px;
  line-height: 1.4;
}

.div-block-17 {
  width: 100%;
  padding: 20px 60px 80px;
}

.div-block-20 {
  width: 34%;
  margin-right: 3.5%;
  padding-top: 20px;
  float: left;
  text-align: left;
}

.feature_listing {
  width: 104%;
  margin-left: -2%;
}

.feature_each {
  width: 21%;
  margin: 1% 2%;
  float: left;
}

.footer {
  padding-top: 16px;
  padding-bottom: 13px;
  background-color: #34ac9b;
  color: #fff;
  font-size: 12px;
  line-height: 1.2;
}

.s2_btn_txt_1 {
  display: inline-block;
  padding: 3px 10px 3px 50px;
  background-image: url('../images/painter.svg');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.s2_btn_txt_2 {
  display: inline-block;
  padding: 3px 10px 3px 50px;
  background-image: url('../images/pdf.svg');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-23 {
  width: 100%;
  margin-bottom: 15px;
  padding-top: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-23.p1 {
  background-image: url('../images/s3_cause_p1.png');
}

.div-block-23.p2 {
  background-image: url('../images/s3_cause_p2.png');
}

.div-block-23.p3 {
  background-image: url('../images/s3_cause_p3.png');
}

.div-block-23.p4 {
  background-image: url('../images/s3_cause_p4.png');
}

.cause_arrow {
  display: inline-block;
  width: 3.5%;
  margin-right: 0.5%;
  margin-bottom: 4%;
  margin-left: 0.5%;
  line-height: 1.4;
}

.s3_vg_td {
  width: 100%;
  height: 230px;
  padding: 35px 20px 60px 30px;
  border-right: 1px solid hsla(0, 0%, 100%, 0.28);
  background-color: rgba(52, 172, 155, 0.86);
}

.s3_vg_td.last {
  border-right-style: none;
}

.s3_vg_td.first {
  width: 100%;
  padding-left: 54px;
  float: left;
}

.text-block {
  display: inline-block;
  padding: 6px 25px;
  border-radius: 20px;
  background-color: #f6c826;
  color: #00415b;
  font-size: 18px;
  line-height: 1.4;
}

.div-block-26 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 220px;
  margin-top: 15px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
}

.text-span {
  font-size: 13px;
}

.s3_vg_th {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #bbe3de;
  background-color: hsla(0, 0%, 100%, 0.86);
  text-align: center;
}

.s3_vg_th.last {
  border-right-style: none;
}

.div-block-28 {
  position: relative;
  z-index: 0;
  width: 100%;
  margin-bottom: 30px;
  padding-top: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-28.p1 {
  background-image: url('../images/s4_step1.png');
  background-position: 50% 0%;
  background-size: contain;
}

.div-block-28.p2 {
  background-image: url('../images/s4_step2.png');
}

.div-block-28.p3 {
  background-image: url('../images/s4_step3.png');
}

.block-quote {
  display: inline-block;
  width: 100%;
  max-width: 234px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 10px;
  border-left-width: 8px;
  border-left-color: #f6c826;
  color: #00415b;
  line-height: 1.4;
  text-align: left;
}

.step_wrapper {
  position: absolute;
  left: auto;
  top: -19%;
  right: -12%;
  bottom: auto;
  width: 50%;
  color: #00415b;
  text-align: left;
}

.text-block-2 {
  display: inline-block;
  font-size: 18px;
  line-height: 1.4;
}

.text-block-3 {
  margin-top: 5px;
  font-size: 38px;
  line-height: 1.4;
}

.text-block-4 {
  position: absolute;
  left: auto;
  top: -42%;
  right: auto;
  bottom: auto;
  display: block;
  color: #34ac9b;
  font-size: 70px;
  line-height: 1;
  font-style: italic;
  text-align: center;
}

.div-block-31 {
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #f6c826;
}

.div-block-32 {
  position: relative;
  top: 8px;
  display: inline-block;
  width: 50%;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.div-block-33 {
  padding: 40px 23% 24px;
  opacity: 1;
}

.text-block-5 {
  display: inline-block;
  padding: 8px 20px;
  border-radius: 50px;
  background-color: #34ac9b;
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0.5px;
}

.div-block-34 {
  display: inline-block;
  width: 5%;
  min-width: 23px;
  margin-top: -2px;
  margin-right: 8px;
}

.div-block-26b {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #00415b;
  font-size: 18px;
  line-height: 1.4;
}

.div-block-21b {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 104%;
  margin-left: -2%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.s3_vg_tr {
  width: 25%;
  height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.s1_col50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 47%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.s1_col100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 21%;
  padding-bottom: 3%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.shield {
  position: absolute;
  left: 0%;
  top: 9%;
  right: 0%;
  bottom: 9%;
  z-index: 1;
  width: 100%;
  padding-top: 100%;
  -webkit-transform: scale(1.6);
  -ms-transform: scale(1.6);
  transform: scale(1.6);
}

.main_p_inner {
  position: relative;
}

.main_p_wrapper {
  position: relative;
}

.ribbon_1 {
  position: absolute;
  left: -26%;
  top: -5%;
  z-index: 20;
  width: 47%;
  max-width: 156px;
}

.ribbon_2 {
  position: absolute;
  left: 81%;
  top: auto;
  right: auto;
  bottom: 77%;
  z-index: 20;
  width: 59%;
  max-width: 191px;
}

.s1_footer {
  position: relative;
  top: -130px;
  width: 100%;
}

.s1_footer_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55%;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.s1_footer_each {
  width: 23%;
  margin-right: 1%;
  margin-left: 1%;
  float: left;
  text-align: center;
}

.s1_title_txt {
  width: 100%;
}

.s1_gem1 {
  position: absolute;
  left: auto;
  top: auto;
  right: 131%;
  bottom: 21%;
  margin-left: -100%;
}

.s1_gem2 {
  position: absolute;
  left: -25%;
  top: 23%;
  right: auto;
  bottom: auto;
  width: 8%;
}

.s1_gem3 {
  position: absolute;
  left: -15%;
  top: 18%;
  right: auto;
  bottom: auto;
  width: 3%;
}

.s1_gem4 {
  position: absolute;
  left: auto;
  top: 5%;
  right: -5%;
  bottom: auto;
  width: 13%;
}

.s1_gem5 {
  position: absolute;
  left: auto;
  top: 45%;
  right: -24%;
  bottom: auto;
  width: 10%;
}

.s3_gem6 {
  position: absolute;
  left: 3%;
  top: -30%;
  right: auto;
  bottom: auto;
  width: 13%;
}

.s3_gem7 {
  position: absolute;
  left: -15%;
  top: auto;
  right: auto;
  bottom: -6%;
  width: 11%;
}

.s3_gem8 {
  position: absolute;
  left: auto;
  top: auto;
  right: -16%;
  bottom: 33%;
  width: 10%;
}

.num_square {
  position: relative;
  top: -9px;
  font-size: 10px;
}

.num_square.offset-1 {
  left: 1px;
  margin-right: 2px;
}

html.w-mod-js *[data-ix="fade-only"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-right-1"] {
  opacity: 0;
  -webkit-transform: translate(-22%, 0px);
  -ms-transform: translate(-22%, 0px);
  transform: translate(-22%, 0px);
}

html.w-mod-js *[data-ix="fade-right-d1"] {
  opacity: 0;
  -webkit-transform: translate(-25%, 0px);
  -ms-transform: translate(-25%, 0px);
  transform: translate(-25%, 0px);
}

html.w-mod-js *[data-ix="fade-right-d2"] {
  opacity: 0;
  -webkit-transform: translate(-25%, 0px);
  -ms-transform: translate(-25%, 0px);
  transform: translate(-25%, 0px);
}

html.w-mod-js *[data-ix="fade-left-1"] {
  opacity: 0;
  -webkit-transform: translate(25%, 0px);
  -ms-transform: translate(25%, 0px);
  transform: translate(25%, 0px);
}

html.w-mod-js *[data-ix="fade-up-1"] {
  opacity: 0;
  -webkit-transform: translate(0%, 18%);
  -ms-transform: translate(0%, 18%);
  transform: translate(0%, 18%);
}

html.w-mod-js *[data-ix="fade-up-d1"] {
  opacity: 0;
  -webkit-transform: translate(0%, 18%);
  -ms-transform: translate(0%, 18%);
  transform: translate(0%, 18%);
}

html.w-mod-js *[data-ix="fade-up-d2"] {
  opacity: 0;
  -webkit-transform: translate(0%, 18%);
  -ms-transform: translate(0%, 18%);
  transform: translate(0%, 18%);
}

html.w-mod-js *[data-ix="fade-up-d3"] {
  opacity: 0;
  -webkit-transform: translate(0%, 18%);
  -ms-transform: translate(0%, 18%);
  transform: translate(0%, 18%);
}

html.w-mod-js *[data-ix="fade-down-1"] {
  opacity: 0;
  -webkit-transform: translate(0%, -18%);
  -ms-transform: translate(0%, -18%);
  transform: translate(0%, -18%);
}

html.w-mod-js *[data-ix="fade-scalein-1"] {
  opacity: 0;
  -webkit-transform: scale(2, 2);
  -ms-transform: scale(2, 2);
  transform: scale(2, 2);
}

html.w-mod-js *[data-ix="fade-scalein-2"] {
  opacity: 1;
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

html.w-mod-js *[data-ix="fade-scalein-3"] {
  -webkit-transform: scale(0.01, 1);
  -ms-transform: scale(0.01, 1);
  transform: scale(0.01, 1);
}

html.w-mod-js *[data-ix="gem"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10%);
  -ms-transform: translate(0px, 10%);
  transform: translate(0px, 10%);
}

@media screen and (max-width: 991px) {
  .navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    padding-left: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-link {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
  }

  .navbar_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0px 20px;
  }

  .brand {
    width: 23%;
    max-width: 150px;
    min-width: 120px;
  }

  .overflow-x {
    padding-top: 81px;
  }

  .wrapper.s4 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(35%, hsla(0, 0%, 100%, 0))), url('../images/s4_bg.jpg');
    background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0) 35%), url('../images/s4_bg.jpg');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, auto;
    background-repeat: repeat, no-repeat;
  }

  .container_1180 {
    padding-right: 40px;
    padding-left: 40px;
  }

  .col_50 {
    width: 100%;
    text-align: center;
  }

  .col_50.left {
    padding-right: 0%;
  }

  .col_100 {
    padding-top: 100px;
  }

  .col_100.between {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .list {
    font-size: 16px;
    text-align: left;
  }

  .globe_pg {
    margin-top: 30px;
    font-size: 16px;
  }

  .title_txt {
    padding-right: 60px;
    padding-left: 60px;
    font-size: 32px;
  }

  .title_txt.white.center {
    font-size: 32px;
  }

  .vg_txt {
    padding-right: 20px;
    padding-left: 15px;
    font-size: 42px;
  }

  .s2_btn {
    font-size: 16px;
  }

  .vg_line {
    top: 19px;
    height: 15px;
  }

  .cause_wrapper {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .span_cyan {
    font-size: 42px;
  }

  .span_en {
    font-size: 42px;
  }

  .s3_vg_table {
    display: block;
    background-color: rgba(52, 172, 155, 0.86);
  }

  .div-block-14 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 768px;
    margin-right: auto;
    margin-left: auto;
    padding: 50px 8% 50px 20%;
    float: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-15 {
    width: 100%;
    margin-left: 0%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .stripe_wrapper {
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .div-block-17 {
    padding: 46px 0px 60px;
  }

  .div-block-20 {
    width: 29%;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .feature_listing {
    width: 100%;
    margin-top: 4%;
    margin-left: 0%;
  }

  .feature_each {
    width: 31%;
    margin-right: 1%;
    margin-bottom: 5%;
    margin-left: 1%;
  }

  .feature_each.first {
    margin-bottom: 0%;
  }

  .s2_btn_txt_1 {
    padding-right: 0px;
    padding-left: 40px;
  }

  .s2_btn_txt_2 {
    padding-right: 0px;
    padding-left: 40px;
  }

  .s3_vg_td {
    width: 60%;
    height: auto;
    padding: 20px 20px 40px;
    border-right-style: none;
    background-color: transparent;
  }

  .s3_vg_td.first {
    width: 60%;
    padding: 20px 20px 40px;
  }

  .text-block {
    font-size: 16px;
  }

  .s3_vg_th {
    width: 40%;
    height: auto;
    border-right-style: none;
    background-color: transparent;
  }

  .div-block-28 {
    width: 50%;
    max-width: 220px;
    margin-bottom: 0px;
    padding-top: 50%;
    background-position: 50% 50%;
    background-size: contain;
  }

  .div-block-28.p1 {
    background-position: 50% 50%;
  }

  .block-quote {
    width: 50%;
    max-width: none;
    margin-bottom: 5px;
    margin-left: 40px;
  }

  .step_wrapper {
    left: -52%;
    top: -15%;
    right: auto;
    bottom: auto;
    width: 56%;
  }

  .text-block-3 {
    font-size: 30px;
  }

  .text-block-4 {
    top: -56%;
    font-size: 60px;
  }

  .div-block-33 {
    padding-top: 7px;
    padding-bottom: 22px;
  }

  .text-block-5 {
    font-size: 16px;
  }

  .div-block-34 {
    min-width: 21px;
    margin-right: 5px;
  }

  .div-block-26b {
    font-size: 16px;
  }

  .div-block-21b {
    width: 100%;
    margin-left: 0%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .s3_vg_tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    height: 200px;
    padding-left: 30px;
    float: left;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
    border-right: 1px solid hsla(0, 0%, 100%, 0.28);
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.28);
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #08428e;
  }

  .s1_col50 {
    width: 50%;
  }

  .s1_col50.right {
    width: 100%;
    margin-bottom: 9%;
    padding-left: 10%;
  }

  .s1_col50.left {
    width: 100%;
    padding-right: 28%;
  }

  .s1_col100 {
    padding-top: 10%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .shield {
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
  }

  .ribbon_1 {
    left: -12%;
    width: 40%;
  }

  .ribbon_2 {
    width: 40%;
  }

  .s1_footer {
    top: 0px;
  }

  .s1_footer_inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 26px;
    margin-bottom: 40px;
    float: none;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .s1_gem1 {
    right: 93%;
  }

  .s1_gem2 {
    left: 3%;
    top: 21%;
    width: 10%;
  }

  .s1_gem3 {
    left: auto;
    top: 5%;
    right: 2%;
  }

  .s1_gem4 {
    top: 33%;
    right: 5%;
    width: 16%;
  }

  .s1_gem5 {
    top: 58%;
    right: 15%;
    width: 13%;
  }

  .s3_gem6 {
    width: 13%;
  }

  .s3_gem7 {
    width: 13%;
  }

  .s3_gem8 {
    width: 13%;
  }

  .num_square {
    top: -6px;
    font-size: 9px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .nav-link {
    padding-right: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
    font-size: 16px;
  }

  .navbar_inner {
    padding: 4px 15px;
  }

  .brand {
    width: 30%;
    padding-left: 0px;
  }

  .sidebar_alignright {
    left: auto;
    right: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    border-top: 1px solid #3ab2a8;
  }

  .sidebar_icon {
    width: 25%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 1px solid #3ab2a8;
    background-color: #54bcb3;
    color: #fff;
  }

  .sidebar_icon:hover {
    background-color: #19aa9d;
    color: #fff;
  }

  .sidebar_icon_img {
    width: 30px;
    height: 30px;
    margin-bottom: 0px;
    border-style: none;
    border-radius: 0%;
    box-shadow: none;
  }

  .sidebar_icon_img:hover {
    color: #fff;
  }

  .sidebar_icon_img.p1 {
    background-image: url('../images/gps.svg');
  }

  .sidebar_icon_img.p2 {
    width: 41px;
    background-image: url('../images/hktv_icon_m_1hktv_icon_m.png');
  }

  .sidebar_icon_img.p3 {
    width: 36px;
    background-image: url('../images/yt_logo_m.svg');
    background-size: 32px 32px;
  }

  .sidebar_icon_img.p4 {
    background-image: url('../images/fb_logo_m.svg');
    background-size: 24px 24px;
  }

  .sidebar_icon_txt {
    background-color: transparent;
  }

  .overflow-x {
    padding-top: 75px;
    padding-bottom: 99px;
  }

  .col_100 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .list {
    padding-left: 25px;
  }

  .globe_pg {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 14px;
  }

  .title_txt {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 28px;
  }

  .title_txt.white.center {
    font-size: 28px;
  }

  .vg_txt {
    font-size: 38px;
  }

  .list-item {
    font-size: 14px;
  }

  .s2_btn {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
  }

  .s2_btn_wrapper {
    padding-top: 50px;
  }

  .cause_wrapper {
    max-width: none;
    padding-top: 20px;
    padding-bottom: 40px;
    white-space: normal;
  }

  .cause_each {
    width: 45%;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .span_cyan {
    padding-right: 2px;
    padding-left: 2px;
    font-size: 38px;
  }

  .span_en {
    font-size: 38px;
  }

  .s3_vg_table {
    border-radius: 30px;
  }

  .div-block-14 {
    max-width: none;
    padding-right: 0%;
    padding-bottom: 100px;
    padding-left: 0%;
  }

  .div-block-15 {
    padding-top: 100px;
    padding-bottom: 0px;
  }

  .stripe_wrapper {
    font-size: 32px;
  }

  .div-block-17 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-20 {
    width: 44%;
    margin: 6% 3% -1%;
    float: right;
    clear: right;
  }

  .feature_listing {
    margin-top: 40px;
  }

  .feature_each {
    width: 48%;
    margin-bottom: 7%;
  }

  .feature_each.first {
    margin-top: 0%;
  }

  .s2_btn_txt_1 {
    padding-left: 30px;
  }

  .s2_btn_txt_2 {
    padding-left: 30px;
  }

  .cause_arrow {
    width: 6%;
    margin-right: 1.4%;
    margin-left: 1.4%;
  }

  .cause_arrow.m_hide {
    display: none;
  }

  .cause_arrow.m_center {
    position: absolute;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: auto;
    display: block;
    width: 6%;
    margin: -6% auto 0%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
  }

  .s3_vg_td {
    width: 55%;
    padding-bottom: 30px;
  }

  .s3_vg_td.first {
    width: 55%;
  }

  .s3_vg_th {
    width: 45%;
    padding-right: 30px;
    padding-left: 40px;
  }

  .div-block-28 {
    position: static;
    max-width: none;
  }

  .step_wrapper {
    left: 0px;
    top: -116px;
    right: 0px;
    width: 100%;
    max-width: 120px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .text-block-4 {
    top: -58%;
    font-size: 58px;
  }

  .div-block-31 {
    width: 100%;
    padding-top: 100%;
  }

  .div-block-33 {
    padding-bottom: 18px;
  }

  .text-block-5 {
    padding: 5px 15px;
    font-size: 14px;
  }

  .div-block-34 {
    min-width: 19px;
  }

  .div-block-26b {
    font-size: 14px;
  }

  .div-block-21b {
    display: block;
  }

  .s3_vg_tr {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border-right-style: none;
  }

  .s3_vg_tr.last {
    border-bottom-style: none;
  }

  .s1_col50.right {
    margin-bottom: 80px;
    padding-left: 15%;
  }

  .s1_col50.left {
    padding-right: 14%;
  }

  .s1_col100 {
    padding-top: 9%;
  }

  .s1_footer_inner {
    margin-top: 10px;
    margin-bottom: 35px;
  }

  .s1_gem1 {
    right: 93%;
    bottom: 23%;
    width: 16%;
  }

  .s1_gem2 {
    left: 3%;
    top: 13%;
    width: 12%;
  }

  .s1_gem3 {
    top: 3%;
    right: 2%;
  }

  .s1_gem4 {
    right: 3%;
    display: none;
  }

  .s1_gem5 {
    top: 47%;
    right: 3%;
    width: 15%;
  }

  .s3_gem6 {
    left: 0%;
    top: -142px;
    width: 11%;
  }

  .s3_gem7 {
    left: -4%;
    bottom: -1%;
    width: 10%;
  }

  .s3_gem8 {
    right: -9%;
    bottom: 45%;
    width: 10%;
  }

  .num_square {
    top: -6px;
    font-size: 9px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 0px;
  }

  .nav-link {
    display: block;
    padding: 13px 20px;
    color: #fff;
  }

  .nav-link:hover {
    display: block;
    opacity: 0.7;
    color: #fff;
  }

  .brand {
    width: 50%;
  }

  .sidebar_icon {
    padding-top: 12px;
    padding-bottom: 10px;
  }

  .overflow-x {
    padding-top: 70px;
    padding-bottom: 81px;
  }

  .container_1180 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .col_100 {
    padding-top: 60px;
    padding-bottom: 80px;
  }

  .col_100.between {
    padding-bottom: 60px;
  }

  .col_100.center {
    padding-top: 80px;
  }

  .globe_pg {
    margin-top: 15px;
    margin-bottom: 7px;
    font-size: 13px;
  }

  .title_txt {
    font-size: 24px;
  }

  .title_txt.white.center {
    font-size: 24px;
  }

  .vg_txt {
    font-size: 32px;
  }

  .list-item {
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 13px;
  }

  .s2_btn {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
  }

  .s2_btn_wrapper {
    padding-top: 40px;
  }

  .vg_line {
    top: 14px;
  }

  .cause_wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }

  .cause_each {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
  }

  .span_cyan {
    font-size: 32px;
  }

  .span_en {
    font-size: 32px;
  }

  .s3_vg_table {
    padding-top: 19px;
    padding-bottom: 19px;
    border-radius: 20px;
  }

  .s3_vg_table.white {
    padding-top: 0px;
  }

  .div-block-14 {
    padding-top: 64px;
    padding-bottom: 100px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .stripe_wrapper {
    padding-top: 15px;
    padding-bottom: 12px;
    font-size: 28px;
  }

  .div-block-17 {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }

  .feature_each {
    margin-bottom: 7%;
  }

  .feature_each.first {
    width: 44%;
    margin-right: 3%;
    margin-left: 3%;
  }

  .s2_btn_txt_1 {
    padding-left: 30px;
    background-size: contain;
  }

  .div-block-23 {
    margin-bottom: 7px;
  }

  .cause_arrow {
    width: 8%;
    margin-right: 0%;
    margin-left: 0%;
  }

  .cause_arrow.m_center {
    width: 8%;
    margin-top: -8%;
  }

  .s3_vg_td {
    padding-bottom: 20px;
  }

  .s3_vg_td.last {
    padding: 10px;
  }

  .s3_vg_td.first {
    padding: 20px;
  }

  .text-block {
    font-size: 16px;
  }

  .div-block-26 {
    font-size: 16px;
  }

  .text-span {
    font-size: 12px;
  }

  .s3_vg_th {
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-block-28 {
    width: 80%;
    padding-top: 80%;
  }

  .block-quote {
    display: block;
    width: auto;
    max-width: 80%;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .step_wrapper {
    top: -116px;
    width: 100%;
  }

  .text-block-4 {
    top: -47%;
    font-size: 54px;
  }

  .div-block-33 {
    padding-right: 16%;
    padding-bottom: 13px;
    padding-left: 16%;
  }

  .text-block-5 {
    padding-right: 12px;
    padding-left: 12px;
    font-size: 13px;
  }

  .div-block-34 {
    min-width: 15px;
    margin-right: 5px;
  }

  .div-block-26b {
    font-size: 13px;
  }

  .s3_vg_tr {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
  }

  .nav-menu {
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #08428e;
  }

  .s1_col50.right {
    margin-bottom: 45px;
    padding-left: 0%;
  }

  .s1_col50.left {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 5%;
  }

  .s1_col100 {
    padding-top: 10%;
  }

  .ribbon_1 {
    left: -15%;
    top: -8%;
    width: 50%;
  }

  .s1_footer_inner {
    margin-top: 0px;
    margin-bottom: 25px;
  }

  .s1_footer_each {
    width: 21%;
    margin-right: 2%;
    margin-left: 2%;
  }

  .s1_gem1 {
    right: 92%;
    bottom: 16%;
    display: none;
    width: 20%;
  }

  .s1_gem2 {
    left: -5%;
    top: 19%;
    display: none;
    width: 11%;
  }

  .s1_gem3 {
    top: 2%;
    display: none;
  }

  .s1_gem4 {
    top: 46%;
    right: -9%;
    display: block;
    width: 20%;
  }

  .s1_gem5 {
    top: 54%;
    right: 9%;
    display: none;
  }

  .s3_gem6 {
    left: -2%;
    top: -130px;
    width: 13%;
  }

  .s3_gem7 {
    left: -4%;
    bottom: -4%;
    width: 14%;
  }

  .s3_gem8 {
    right: -15%;
    width: 18%;
  }

  .num_square {
    top: -6px;
    font-size: 8px;
  }
}

@font-face {
  font-family: 'Jaapokki';
  src: url('../fonts/Jaapokki-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}